@charset "utf-8";
@import "../../../frame/css/frame_common.css";

/******************************************************
	common
******************************************************/
.miniBox{
	overflow: hidden;
	_width: 100%;
	position: relative;
}
.miniBox h2{
	height: 30px;
	text-indent: -5000px;
	font-size: 0;
}
.miniBox a.more{
	position: absolute;
	top:0px;
	right:0;
	margin:0;
	overflow: hidden;
	color:#333333;
	/*temp_text-indent: -5000px;*/
}
.miniBox div.noData{
	display: block;
	text-align: center;
	width: 100%;
	height: 92px;
}
.miniBox div.noData p{
	padding-top: 35px;
}
.miniboard-container ul,
.miniList-container ul,
.miniGallery-container ul{
	list-style: none;
	padding:0;
	margin:0;
	position: relative;
	height:100px;
}

.miniGallery-container ul{text-align:center;}

.miniboard-container ul li a,
.miniList-container ul li a,
.miniGallery-container ul li div.title a{
	height: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.miniboard-container ul li a,
.miniList-container ul li a{
	float: left;
	margin-top: 2px;
	margin-right: 15px;
	margin-left: 10px;
	color:#787878 !important;
}

.miniboard-container ul li a:hover,
.miniList-container ul li a:hover{
	color:#787878 !important;
	font-weight:bold;
	letter-spacing:-0.5px;
}
/******************************************************
	Board List
******************************************************/
.miniboard-container ul li{
	display: block;
	height: 20px;
	overflow: hidden;
	/*aaaborder-width: 0 0 1px 0;*/
	border-style: solid;
}
.miniboard-container ul li span.date{
	float: right;
	font-size: 11px;
	margin-top:2px;
	width: 40px;
	color:#b5b5b5;
}
/******************************************************
	List-gallery
******************************************************/
.miniList-container ul{
	_width: 100%;
	_position: relative;
}
.miniList-container ul li{
	display: block;
	height: 20px;
	margin-left: 115px;
}
.miniList-container ul li p{
	position: absolute;
	top: 7px;
	left: 0;
	width: 103px;
	height: 75px;
	overflow: hidden;
}
.miniList-container ul li p img{
	width: 100%;
	height:100%;
}
/******************************************************
	thumb_Gallery
******************************************************/
.miniGallery-container ul li{
	float:left;
	overflow: hidden;
	text-align: center;
	height: 90px;
	_background-image: none !important;
}
.miniGallery-container ul li span{display:inline-block; *display:inline; *zoom:1;}

.miniGallery-container ul li span.thumb,
.miniGallery-container ul li span.title{
	width: 90%;
	margin: auto;
	overflow: hidden;
}
.miniGallery-container ul li span.thumb{
	height: 70px;
	width:103px;
}
.miniGallery-container ul li span.thumb img{
	width: 100%;
	height: 100%;
}
.miniGallery-container ul li span.title a{
	display: block;
	margin: 2px 0 5px 0;
}
/******************************************************
	ETC
******************************************************/

#mCont1{float:left; height:100%; padding:0 25px 0 0;}
#mCont1 .articleLists .more {position:absolute; top:-25px; right:0; font-size:11px; }
#mCont1 .articleLists ul li {height:69px; padding:0 0 20px 0;}
#mCont1 .articleLists ul li img {float:left; padding-right:10px; width:103px; height:70px;}
#mCont1 .articleLists ul li span {display:block; font-weight:bold; color:#181818;}
#mCont1 .articleLists ul li a:hover {color:#666;}